body{
  font:80% verdana, "Bitstream Vera Sans", geneva, arial, helvetica, helve, sans-serif;
  background:#FFFFFF;color:#303030;
  background-image:url(welcome_bg.png);
  background-repeat:repeat-x;
  background-position:top;
  padding:10px;
}

.button3d {
  margin: 0 0 5px;
  padding: 0 6px;
  line-height: 28px;
  font-size: 13px;
  font-weight: bold;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px white;
  background: #ececec;
  border-width: 1px 1px 0;
  border-style: solid;
  border-color: #cecece #bababa #b8b8b8;
  border-radius: 6px 6px 6px 6px;
  outline: 0;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #f1f1f1, #ececec 70%, #e2e2e2);
  background-image: -moz-linear-gradient(top, #f1f1f1, #ececec 70%, #e2e2e2);
  background-image: -o-linear-gradient(top, #f1f1f1, #ececec 70%, #e2e2e2);
  background-image: linear-gradient(to bottom, #f1f1f1, #ececec 70%, #e2e2e2);
  -webkit-box-shadow: inset 0 1px #fdfdfd, inset 0 0 0 1px #eaeaea, 0 1px #b8b8b8, 0 1px #cccccc, 0 2px #b8b8b8, 0 3px 2px rgba(0, 0, 0, 0.25);
          box-shadow: inset 0 1px #fdfdfd, inset 0 0 0 1px #eaeaea, 0 1px #b8b8b8, 0 1px #cccccc, 0 2px #b8b8b8, 0 3px 2px rgba(0, 0, 0, 0.25);
}

.button3d:hover, .button3d:active {
  background: #ececdc;
  border-top-color: #c9c9b9;
}



.smallbutton {
  margin: -1px 0 2px;
  padding: 0 8px;
  line-height: 20px;
  border-radius: 6px;
  vertical-align: top;
  -webkit-box-shadow: inset 0 0px #fdfdfd, inset 0 0 0 0px #eaeaea, 0 0px #b8b8b8, 0 1px #cccccc, 0 2px #b8b8b8, 0 2px 0px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 0px #fdfdfd, inset 0 0 0 0px #eaeaea, 0 0px #b8b8b8, 0 1px #cccccc, 0 2px #b8b8b8, 0 2px 0px rgba(0, 0, 0, 0.25);

}

.smallbutton:active {
  margin: 2px 0 -1px;
  vertical-align:top;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px white;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.3), inset 0 1px 1px rgba(0, 0, 0, 0.3), 0 1px white;

  //  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3), inset 0 1px 1px rgba(0, 0, 0, 0.4), 0 1px white;
  //  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3), inset 0 1px 1px rgba(0, 0, 0, 0.4), 0 1px white;

}

a {
   color:#0000FF;
}
a.visited {
   color:#000080;
}

input {
   border: 1px solid #556699;
   border-radius: 5px 5px 5px 5px;
   padding:1px 10px;
   color: #3050A0;
   font-size: 15px;
   height: 25px;
}
   
input[type="checkbox"]{
   border: 1px solid #556699;
   border-radius: 5px 5px 5px 5px;
   padding:1px 10px; 
   color: #3050A0;
   font-size: 15px;
   height:20px;
   width:20px;
}
   
select {
   border: 1px solid #556699;
   border-radius: 5px 5px 5px 5px;
   padding:1px 10px; 
   color: #3050A0;
   font-size: 15px;
   height: 29px;
}


table.edittable {
   border-collapse:collapse;
   border:2px outset #A0A8E0;
}

td.edittable {
   padding:6px 12px;
   background:#EEF0FF;
   border:1px solid #8899AA;
   border-collapse:collapse;
}

th.edittable {
   padding:6px 16px;
   background:#A0A8E0;
   border:1px solid #778899;
   border-collapse:collapse;
}
